Debian Bug report logs - #727612
samba: [INTL:ru] Russian debconf templates translation update

version graph

Package: samba; Maintainer for samba is Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>; Source for samba is src:samba.

Reported by: Yuri Kozlov <yuray@komyakino.ru>

Date: Thu, 24 Oct 2013 15:30:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version samba/2:4.0.10+dfsg-3

Fixed in version samba/2:4.0.10+dfsg-4

Done: Ivo De Decker <ivo.dedecker@ugent.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>:
Bug#727612; Package samba. (Thu, 24 Oct 2013 15:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <yuray@komyakino.ru>:
New Bug report received and forwarded. Copy sent to Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>. (Thu, 24 Oct 2013 15:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <yuray@komyakino.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: samba: [INTL:ru] Russian debconf templates translation update
Date: Thu, 24 Oct 2013 19:26:37 +0400
[Message part 1 (text/plain, inline)]
Package: samba
Version: 2:4.0.10+dfsg-3
Severity: wishlist
Tags: l10n patch

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Russian debconf templates translation update is attached.

-- System Information:
Debian Release: 7.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386
armhf
armel

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ru.po.gz (application/x-gzip, attachment)]

Added tag(s) pending. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Thu, 24 Oct 2013 20:09:09 GMT) Full text and rfc822 format available.

Message sent on to Yuri Kozlov <yuray@komyakino.ru>:
Bug#727612. (Thu, 24 Oct 2013 20:09:20 GMT) Full text and rfc822 format available.

Message #10 received at 727612-submitter@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 727612-submitter@bugs.debian.org
Subject: Bug#727612 marked as pending
Date: Thu, 24 Oct 2013 20:05:30 +0000
tag 727612 pending
thanks

Hello,

Bug #727612 reported by you has been fixed in the Git repository. You can
see the changelog below, and you can check the diff of the fix at:

    http://git.debian.org/?p=pkg-samba/samba.git;a=commitdiff;h=1949c23

---
commit 1949c23b39c0c2cfe764a1bffa10edf9974ad5fc
Author: Christian PERRIER <bubulle@debian.org>
Date:   Thu Oct 24 22:04:47 2013 +0200

    Russian (Yuri Kozlov).  Closes: #727612

diff --git a/debian/changelog b/debian/changelog
index 4933b32..49ff6fc 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -9,6 +9,7 @@ samba (2:4.0.10+dfsg-4) UNRELEASED; urgency=low
   * Hebrew (Omer Zak).
   * Japanese (Kenshi Muto).  Closes: #727218
   * Indonesian (Al Qalit).  Closes: #727543
+  * Russian (Yuri Kozlov).  Closes: #727612
 
  -- Christian Perrier <bubulle@debian.org>  Tue, 22 Oct 2013 20:29:59 +0200
 



Reply sent to Ivo De Decker <ivo.dedecker@ugent.be>:
You have taken responsibility. (Sat, 02 Nov 2013 11:09:21 GMT) Full text and rfc822 format available.

Notification sent to Yuri Kozlov <yuray@komyakino.ru>:
Bug acknowledged by developer. (Sat, 02 Nov 2013 11:09:21 GMT) Full text and rfc822 format available.

Message #15 received at 727612-close@bugs.debian.org (full text, mbox):

From: Ivo De Decker <ivo.dedecker@ugent.be>
To: 727612-close@bugs.debian.org
Subject: Bug#727612: fixed in samba 2:4.0.10+dfsg-4
Date: Sat, 02 Nov 2013 11:05:22 +0000
Source: samba
Source-Version: 2:4.0.10+dfsg-4

We believe that the bug you reported is fixed in the latest version of
samba, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727612@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivo De Decker <ivo.dedecker@ugent.be> (supplier of updated samba package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Nov 2013 11:27:25 +0100
Source: samba
Binary: samba samba-libs samba-common samba-common-bin smbclient samba-testsuite registry-tools libparse-pidl-perl samba-dev samba-doc python-samba samba-dsdb-modules libpam-smbpass libsmbclient libsmbclient-dev libsmbsharemodes0 libsmbsharemodes-dev winbind libpam-winbind libnss-winbind samba-dbg libwbclient0 libwbclient-dev
Architecture: source amd64 all
Version: 2:4.0.10+dfsg-4
Distribution: unstable
Urgency: low
Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
Changed-By: Ivo De Decker <ivo.dedecker@ugent.be>
Description: 
 libnss-winbind - Samba nameservice integration plugins
 libpam-smbpass - pluggable authentication module for Samba
 libpam-winbind - Windows domain authentication integration plugin
 libparse-pidl-perl - IDL compiler written in Perl
 libsmbclient - shared library for communication with SMB/CIFS servers
 libsmbclient-dev - development files for libsmbclient
 libsmbsharemodes-dev - development files for libsmbsharemodes
 libsmbsharemodes0 - shared library for non-samba access to the samba 'share modes' da
 libwbclient-dev - Samba winbind client library - development files
 libwbclient0 - Samba winbind client library
 python-samba - Python bindings for Samba
 registry-tools - tools for viewing and manipulating the Windows registry
 samba      - SMB/CIFS file, print, and login server for Unix
 samba-common - common files used by both the Samba server and client
 samba-common-bin - Samba common files used by both the server and the client
 samba-dbg  - Samba debugging symbols
 samba-dev  - tools for extending Samba
 samba-doc  - Samba documentation
 samba-dsdb-modules - Samba Directory Services Database
 samba-libs - Samba core libraries
 samba-testsuite - test suite from Samba
 smbclient  - command-line SMB/CIFS clients for Unix
 winbind    - service to resolve user and group information from Windows NT ser
Closes: 726472 727186 727218 727543 727612 727619 727646 727764 728100 728315
Changes: 
 samba (2:4.0.10+dfsg-4) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Mark one debconf string as non-translatable
 .
   [ Debconf translations ]
   * French updated (Christian Perrier).
   * Swedish (Martin Bagge / brother).  Closes: #727186
   * Hebrew (Omer Zak).
   * Japanese (Kenshi Muto).  Closes: #727218
   * Indonesian (Al Qalit).  Closes: #727543
   * Russian (Yuri Kozlov).  Closes: #727612
   * Esperanto (Felipe Castro).  Closes: #727619
   * Polish (Michał Kułach).  Closes: #727646
   * Danish (Joe Hansen).  Closes: #727764
   * Czech (Miroslav Kure).  Closes: #728100
   * Basque (Iñaki Larrañaga Murgoitio).  Closes: #728315
 .
   [ Jelmer Vernooij ]
   * Move libtorture0 to samba-testsuite to reduce size of samba-libs and
     prevent dependency on libsubunit0.
 .
   [ Ivo De Decker ]
   * Handle move of tdb files to private dir in samba-libs.preinst.
     Closes: #726472
   * Also do the tdb move in libpam-smbpass.preinst, to avoid breaking the pam
     module if the upgrade fails.
Checksums-Sha1: 
 e70172cca204d3faec9f1ef79e1def74953c0257 3899 samba_4.0.10+dfsg-4.dsc
 c1ca1d38b41fe693963c30dbb6a79022b6636cb2 254498 samba_4.0.10+dfsg-4.debian.tar.gz
 1cc3be0535f146f1461e1e092e2b8490a1333050 616676 samba_4.0.10+dfsg-4_amd64.deb
 1ddfa8725ae73a9ae95f698ef53e133700dc7f97 4696682 samba-libs_4.0.10+dfsg-4_amd64.deb
 0f1e2cade77e319a7064230a5723447c849cf91a 221488 samba-common_4.0.10+dfsg-4_all.deb
 bdcc20d08fa12459ecd861ddb6b22efdebc6b5b5 544762 samba-common-bin_4.0.10+dfsg-4_amd64.deb
 0ba51cd797fe792297b2cc80a98c94e133637823 319096 smbclient_4.0.10+dfsg-4_amd64.deb
 424276fec9d7e163cae1ff25598ba2afedf49470 1339132 samba-testsuite_4.0.10+dfsg-4_amd64.deb
 9a000b53867817733c9f4f47f4779851699bd8c9 115172 registry-tools_4.0.10+dfsg-4_amd64.deb
 ddca524ba438be196e28b0aa68d0ef16d4cdc31e 176072 libparse-pidl-perl_4.0.10+dfsg-4_amd64.deb
 a8dec85f82c184326e4561f218182a1929a515ee 290052 samba-dev_4.0.10+dfsg-4_amd64.deb
 822496efa0caefc762e7012b381c3b7e5cfe0724 376410 samba-doc_4.0.10+dfsg-4_all.deb
 990dfec4d84b0e985c52f2681dbd913fc8f24d23 961718 python-samba_4.0.10+dfsg-4_amd64.deb
 12f50d4be7fcc04e8ab382e24d9bc4c500fe911d 300484 samba-dsdb-modules_4.0.10+dfsg-4_amd64.deb
 93ece33a2852180a49daea8519ec74669bb08a8b 107622 libpam-smbpass_4.0.10+dfsg-4_amd64.deb
 f3b614722e4a472ffb95961e18063d7b285434c5 136570 libsmbclient_4.0.10+dfsg-4_amd64.deb
 d3a459cc86381cec9b77fee034a80f921dc525d0 125952 libsmbclient-dev_4.0.10+dfsg-4_amd64.deb
 091b85ffecce01b22ec0914485f77c20491e1dec 95778 libsmbsharemodes0_4.0.10+dfsg-4_amd64.deb
 ff6842b89791ed3189018e79f1a4eaeca5f66755 91018 libsmbsharemodes-dev_4.0.10+dfsg-4_amd64.deb
 f0831c50fc67c7eec9acea99a87cfd1ef560850d 479242 winbind_4.0.10+dfsg-4_amd64.deb
 d59ec2fd7f99c46d6cf80038937d6daece6c27ff 112082 libpam-winbind_4.0.10+dfsg-4_amd64.deb
 d6beacaf230b29516f9a2c7a70df165b5321a244 98650 libnss-winbind_4.0.10+dfsg-4_amd64.deb
 5defdaba8cee76f7c89cc8cc72b665e01553c546 90012 samba-dbg_4.0.10+dfsg-4_amd64.deb
 e1f3943fb48cbb0065baef29a9c53ba43e4a19d3 110020 libwbclient0_4.0.10+dfsg-4_amd64.deb
 b588fbd8e6064964e6bd478184d6ad0c4a44c0d1 97626 libwbclient-dev_4.0.10+dfsg-4_amd64.deb
Checksums-Sha256: 
 27c3f582eb3ea67ac187224734cd117d9a8a25834415492336f952039abd572c 3899 samba_4.0.10+dfsg-4.dsc
 b6ce759200ae78c685c834758a7d99d71c0257f1d8b287812e1aca17b94e50f7 254498 samba_4.0.10+dfsg-4.debian.tar.gz
 dcdfa237fc931452a597222d3a2d0670b11ef0caf5691fa4b0692dab90bc0902 616676 samba_4.0.10+dfsg-4_amd64.deb
 4ca4d0384eb216b009ec1223d23106c746075346164a44a7f972a971ac31208b 4696682 samba-libs_4.0.10+dfsg-4_amd64.deb
 d52e829e919c19bf708b1ff468ed2144b7436739f170bd6b6eb32d23021d0173 221488 samba-common_4.0.10+dfsg-4_all.deb
 f304da69cc12f2bf3cf746dc7438c7a6869c30f44ce3a5e603442510113bc09e 544762 samba-common-bin_4.0.10+dfsg-4_amd64.deb
 c3eba41a0391073f2596b8f30c9a8e6b85c14da32110845e6ccf3acf5b878723 319096 smbclient_4.0.10+dfsg-4_amd64.deb
 5f416be6883fbbaa2fae973b0ff859b30af82d7daaa9db41da6fb1feefb7ff5e 1339132 samba-testsuite_4.0.10+dfsg-4_amd64.deb
 18fe3e44cf6617715402d697e6a07a237059837a9eba8e01b12edd5375fa38c1 115172 registry-tools_4.0.10+dfsg-4_amd64.deb
 aa69d59fd335b3c43402732abbc2b65d9644bbcfb867a57aafd02de6b8a1d1ad 176072 libparse-pidl-perl_4.0.10+dfsg-4_amd64.deb
 3c863fc0568b0c2a977edef775d3c4897c7d67ec917a3429b87e5b88e7f4db32 290052 samba-dev_4.0.10+dfsg-4_amd64.deb
 48838046760c50f900e1e1a6bd54172b7deeb2ec93228a412a77734495074725 376410 samba-doc_4.0.10+dfsg-4_all.deb
 36edf5e918c5d75f9bd9378463d922500b6f1d8b8f4c54623b6f46866ec85260 961718 python-samba_4.0.10+dfsg-4_amd64.deb
 eac80c2f49f6198493c794a3cb768fce66d5ba6c428527359b566d8e81f67340 300484 samba-dsdb-modules_4.0.10+dfsg-4_amd64.deb
 8f9dceaa0627dcb391753ef7c2b18c166db39fe1f953dd507b2d28a1a9de6d63 107622 libpam-smbpass_4.0.10+dfsg-4_amd64.deb
 e0f660cb358885152db71a661f4b5117eb9b78fde696e9ea17ddb72395778465 136570 libsmbclient_4.0.10+dfsg-4_amd64.deb
 074f4956ae6b3a07f3857b9125111a24313e0eac3a8cdf92baf16c0faa9141a6 125952 libsmbclient-dev_4.0.10+dfsg-4_amd64.deb
 351d90056a98fcf01c4d50bbe9db0ca4f731e18c2562333589b631408b733750 95778 libsmbsharemodes0_4.0.10+dfsg-4_amd64.deb
 07ca963ba874295974a02d7862e7ec205e7b47e2e04392b87a339a8023fc595a 91018 libsmbsharemodes-dev_4.0.10+dfsg-4_amd64.deb
 cbd5a7ffc7980e580840888b3946221b4ca59704143e81aef61378f7597a87fd 479242 winbind_4.0.10+dfsg-4_amd64.deb
 db759093e5c02a872c06202372ea52abdff611332fac62e5799245aa661e1572 112082 libpam-winbind_4.0.10+dfsg-4_amd64.deb
 3c9a8d20f31d35a8bcd675c60d4e1c9b09a6c6bda3ece760b02531b448ce8014 98650 libnss-winbind_4.0.10+dfsg-4_amd64.deb
 dca68941010884a1d24749c47318c447bd07cff5a84973d73fd6aaf63197a981 90012 samba-dbg_4.0.10+dfsg-4_amd64.deb
 f4a63a6cd8525c43058c171596de66445de3995f342f4ca822566c380e950570 110020 libwbclient0_4.0.10+dfsg-4_amd64.deb
 8c5348c2592718092bc1c51610e010b712de5ded73feb516031ef6045647f979 97626 libwbclient-dev_4.0.10+dfsg-4_amd64.deb
Files: 
 e65a66884a4f196a9fa31b7d5793d76e 3899 net optional samba_4.0.10+dfsg-4.dsc
 6b43e44f4ec854d52cf8ca54103ea0d5 254498 net optional samba_4.0.10+dfsg-4.debian.tar.gz
 c4cc636ff3a2a050bd1efa88b1282886 616676 net optional samba_4.0.10+dfsg-4_amd64.deb
 04c235ac1568d1b76260241a18fd5fb0 4696682 libs optional samba-libs_4.0.10+dfsg-4_amd64.deb
 9cdb175f1aabe5bb7040d763c9e6500c 221488 net optional samba-common_4.0.10+dfsg-4_all.deb
 749086d015667474a9865f3bd32394d8 544762 net optional samba-common-bin_4.0.10+dfsg-4_amd64.deb
 f8a117dbb7165fb4be77f847c8292880 319096 net optional smbclient_4.0.10+dfsg-4_amd64.deb
 b5cccbd0c7267a48588ab4a2a62f2f96 1339132 net optional samba-testsuite_4.0.10+dfsg-4_amd64.deb
 198f9fbcf6d3407951b8f8daa871a3cd 115172 net optional registry-tools_4.0.10+dfsg-4_amd64.deb
 0547e371153a7c93200309ed8623e2fe 176072 perl optional libparse-pidl-perl_4.0.10+dfsg-4_amd64.deb
 8753478869c3440da4f99e0c0a56bcaf 290052 devel optional samba-dev_4.0.10+dfsg-4_amd64.deb
 1b2015f4a59989640fe688afbac5c15f 376410 doc optional samba-doc_4.0.10+dfsg-4_all.deb
 ce1317f4ec3828bf0471ee98a7aa6715 961718 python optional python-samba_4.0.10+dfsg-4_amd64.deb
 4aa13bd838040399db878b2d7b501aa4 300484 libs optional samba-dsdb-modules_4.0.10+dfsg-4_amd64.deb
 786bc23971497beec3f9561efd1015cb 107622 admin extra libpam-smbpass_4.0.10+dfsg-4_amd64.deb
 58d1451800c6be35e22fd0855ad012db 136570 libs optional libsmbclient_4.0.10+dfsg-4_amd64.deb
 ae73458b47c15b18593792db45f47220 125952 libdevel extra libsmbclient-dev_4.0.10+dfsg-4_amd64.deb
 a9e65531d4f8050a7bd1de6f2b2b965a 95778 libs optional libsmbsharemodes0_4.0.10+dfsg-4_amd64.deb
 c44c35c599acdc622918c49c21b05cef 91018 libdevel extra libsmbsharemodes-dev_4.0.10+dfsg-4_amd64.deb
 f58485cf3bcd27f2d464771f04abdd74 479242 net optional winbind_4.0.10+dfsg-4_amd64.deb
 b1cc5a391dd198902cfa514c3840c711 112082 net optional libpam-winbind_4.0.10+dfsg-4_amd64.deb
 346d62924647b643bb04913213c8b41b 98650 net optional libnss-winbind_4.0.10+dfsg-4_amd64.deb
 5953bbbe4c4462b087615a8ec1212a68 90012 debug extra samba-dbg_4.0.10+dfsg-4_amd64.deb
 c420630e95d030d8ce103771cb6b15f1 110020 libs optional libwbclient0_4.0.10+dfsg-4_amd64.deb
 8a89cff0ecf9d5b4451123b7407e636c 97626 libdevel optional libwbclient-dev_4.0.10+dfsg-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJSdNizAAoJEKxAu1iXBOr8TPEP/jnPs2Su2r48p5PlWVe/Z01N
ZKwQSJcX+C+dYWNYGeMbANkTg4i9ibYXNgi7RrpNgRPjYsf24TlFh2RJ///yx9Xv
rLF4gk/WFwSoqeNJVU7r5lE3+EYbOEH1sCkGmC/ptU+G3/LCSI6ExJN/daPIr5QA
/uh5kxFr/fIOPcmlicqNJi3XVwlLHV9gCcxZOAeoxRJKewI7oVbmRQNNQwhA5xDd
CFfY+X2RAbrknT51UCrnWzhO09M31jbfQspazrI/oedAUH5DSOAgBGg9tqTwH9XT
PieRLFbBjtQJPWnkYCK+a7ctUjPBlhQpkxnaL8h2AfPuh7axS+x3t29RJaX5x54B
7jIFosw5ALHH+ZsFnFTEz9cxinNfkg4yROYXyhFc9BF41BrXxjitdXzLhzkC7OBe
1Oe2vj0pIF4MILa7ORZIk5nPlhcXptt/B/euzr/+3gtEF7KJB5HVmrzCrBNIQcU8
hZ29UEIfeIqMGIN/vcu3EhLJGIT8tjSz4zCfBKYIZ3VMU009a9HuderpfDRGnbzg
prcPfcqA0+cmRsp2uPzijFBPVa/AXCVJytsU11XIwil2QFZVN2CwlA2VYpX6uQ2L
JR44igqzIjmWDT7MVUfXPT0yTjJRjO3MlOlGQSWQ5Zj7VMdQ9QEDkvx8g1toSjZp
JnmbQ/yvTZ6oirr0dTFC
=49k7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Dec 2013 07:28:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:50:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.